### Method

# Meta Window appears_focused

#### Declaration [src]

    gboolean
    meta_window_appears_focused (
      MetaWindow* window
    )

#### Description [src]

Determines if the window should be drawn with a focused appearance.

This is true for focused windows but also true for windows with a focused modal dialog attached.

Gets property | `Meta.Window:appears-focused`

#### Return value

Type: `gboolean`

`TRUE` if the window should be drawn with a focused frame.